Subject: Beam and Whiteside MS-Windows/TCP-IP

From: [email-masked] (Jeff Goldberg)
Date: Wed, 07 Jun 1995 13:21:49 BST

I would like to install Pine in an MS-Windows environment using
"Beam and Whiteside" TCP/IP.

   (a) Has any one done this?
   (b) Is it possible?
   (c) can I use a compiled pcpine_?.zip or do I need to compile my own?
   (d) if the former, which pcpine_?.zip do I get.
   (e) if I need to recompile, what advice can you give?
   (f) Is there a Pine FAQ  (I didn't check rtfm, but I did look
       on what I hope is a local mirror  (src.doc.ic.ac.uk).

Thanks.

-- 
Jeffrey Goldberg
    Email:	[email-masked]
    WWW:	<http://WWW.Cranfield.ac.uk/public/cc/cc047/>